3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php if (version_compare(PHP_VERSION, '5.3', '<')) { die('SEOstats requires PHP version 5.3.0 or greater, but yours is ' . PHP_VERSION); }
Output for 5.3.0 - 5.6.28, hhvm-3.10.0 - 3.12.0, 7.0.0 - 7.1.0
Output for 5.2.17
SEOstats requires PHP version 5.3.0 or greater, but yours is 5.2.17
Output for 5.2.16
SEOstats requires PHP version 5.3.0 or greater, but yours is 5.2.16
Output for 5.2.15
SEOstats requires PHP version 5.3.0 or greater, but yours is 5.2.15
Output for 5.2.14
SEOstats requires PHP version 5.3.0 or greater, but yours is 5.2.14
Output for 5.2.13
SEOstats requires PHP version 5.3.0 or greater, but yours is 5.2.13
Output for 5.2.12
SEOstats requires PHP version 5.3.0 or greater, but yours is 5.2.12
Output for 5.2.11
SEOstats requires PHP version 5.3.0 or greater, but yours is 5.2.11
Output for 5.2.10
SEOstats requires PHP version 5.3.0 or greater, but yours is 5.2.10
Output for 5.2.9
SEOstats requires PHP version 5.3.0 or greater, but yours is 5.2.9
Output for 5.2.8
SEOstats requires PHP version 5.3.0 or greater, but yours is 5.2.8
Output for 5.2.7
SEOstats requires PHP version 5.3.0 or greater, but yours is 5.2.7
Output for 5.2.6
SEOstats requires PHP version 5.3.0 or greater, but yours is 5.2.6
Output for 5.2.5
SEOstats requires PHP version 5.3.0 or greater, but yours is 5.2.5
Output for 5.2.4
SEOstats requires PHP version 5.3.0 or greater, but yours is 5.2.4
Output for 5.2.3
SEOstats requires PHP version 5.3.0 or greater, but yours is 5.2.3
Output for 5.2.2
SEOstats requires PHP version 5.3.0 or greater, but yours is 5.2.2
Output for 5.2.1
SEOstats requires PHP version 5.3.0 or greater, but yours is 5.2.1
Output for 5.2.0
SEOstats requires PHP version 5.3.0 or greater, but yours is 5.2.0
Output for 5.1.6
SEOstats requires PHP version 5.3.0 or greater, but yours is 5.1.6
Output for 5.1.5
SEOstats requires PHP version 5.3.0 or greater, but yours is 5.1.5
Output for 5.1.4
SEOstats requires PHP version 5.3.0 or greater, but yours is 5.1.4
Output for 5.1.3
SEOstats requires PHP version 5.3.0 or greater, but yours is 5.1.3
Output for 5.1.2
SEOstats requires PHP version 5.3.0 or greater, but yours is 5.1.2
Output for 5.1.1
SEOstats requires PHP version 5.3.0 or greater, but yours is 5.1.1
Output for 5.1.0
SEOstats requires PHP version 5.3.0 or greater, but yours is 5.1.0
Output for 5.0.5
SEOstats requires PHP version 5.3.0 or greater, but yours is 5.0.5
Output for 5.0.4
SEOstats requires PHP version 5.3.0 or greater, but yours is 5.0.4
Output for 5.0.3
SEOstats requires PHP version 5.3.0 or greater, but yours is 5.0.3
Output for 5.0.2
SEOstats requires PHP version 5.3.0 or greater, but yours is 5.0.2
Output for 5.0.1
SEOstats requires PHP version 5.3.0 or greater, but yours is 5.0.1
Output for 5.0.0
SEOstats requires PHP version 5.3.0 or greater, but yours is 5.0.0
Output for 4.4.9
SEOstats requires PHP version 5.3.0 or greater, but yours is 4.4.9
Output for 4.4.8
SEOstats requires PHP version 5.3.0 or greater, but yours is 4.4.8
Output for 4.4.7
SEOstats requires PHP version 5.3.0 or greater, but yours is 4.4.7
Output for 4.4.6
SEOstats requires PHP version 5.3.0 or greater, but yours is 4.4.6
Output for 4.4.5
SEOstats requires PHP version 5.3.0 or greater, but yours is 4.4.5
Output for 4.4.4
SEOstats requires PHP version 5.3.0 or greater, but yours is 4.4.4
Output for 4.4.3
SEOstats requires PHP version 5.3.0 or greater, but yours is 4.4.3
Output for 4.4.2
SEOstats requires PHP version 5.3.0 or greater, but yours is 4.4.2
Output for 4.4.1
SEOstats requires PHP version 5.3.0 or greater, but yours is 4.4.1
Output for 4.4.0
SEOstats requires PHP version 5.3.0 or greater, but yours is 4.4.0
Output for 4.3.11
SEOstats requires PHP version 5.3.0 or greater, but yours is 4.3.11
Output for 4.3.10
SEOstats requires PHP version 5.3.0 or greater, but yours is 4.3.10
Output for 4.3.9
SEOstats requires PHP version 5.3.0 or greater, but yours is 4.3.9
Output for 4.3.8
SEOstats requires PHP version 5.3.0 or greater, but yours is 4.3.8
Output for 4.3.7
SEOstats requires PHP version 5.3.0 or greater, but yours is 4.3.7
Output for 4.3.6
SEOstats requires PHP version 5.3.0 or greater, but yours is 4.3.6
Output for 4.3.5
SEOstats requires PHP version 5.3.0 or greater, but yours is 4.3.5
Output for 4.3.4
SEOstats requires PHP version 5.3.0 or greater, but yours is 4.3.4
Output for 4.3.3
SEOstats requires PHP version 5.3.0 or greater, but yours is 4.3.3
Output for 4.3.2
SEOstats requires PHP version 5.3.0 or greater, but yours is 4.3.2
Output for 4.3.1
SEOstats requires PHP version 5.3.0 or greater, but yours is 4.3.1
Output for 4.3.0
SEOstats requires PHP version 5.3.0 or greater, but yours is 4.3.0